<div class="row">
  <div class="col-md-5">
    <app-recipe-list (recipeWasSelected)="selectedRecipe = $event"></app-recipe-list>
  </div>
  <div class="col-md-7">
    <app-recipe-detail
    *ngIf = "selectedRecipe; else infoText"
     [recipe]="selectedRecipe"></app-recipe-detail>
    <ng-template #infoText>Please select a recipe</ng-template>
  </div>
</div>
